# nRF Connect Indoor Positioning System



*nRF Connect Indoor Positioning System* is a tool that...

![screenshot](resources/screenshot.png)

## Features

* Interactive 3D visual displaying the current tag position
* Graphics displaying current angle of arrival of each locator device
* Toggles for various visual helper features such as device labels
* Calibration enhancing the tag position accuracy
* Chart comparing the raw and calibrated position
* Optional flashing of required firmware file (included in this repository)
* Dummy devices for testing the application without access to specialised hardware

## Installation

See the

See the [get existing app source](https://nordicsemiconductor.github.io/pc-nrfconnect-docs/get_an_existing_app_s_sources) page for information on how to install the application.

## Development

See the [app development](https://nordicsemiconductor.github.io/pc-nrfconnect-docs/) pages for details on how to develop apps for the nRF Connect for Desktop framework.

## Feedback

Please report issues on the [DevZone](https://devzone.nordicsemi.com) portal.

## Contributing

See the [infos on contributing](https://nordicsemiconductor.github.io/pc-nrfconnect-docs/contributing) for details.

## License

See the [LICENSE](LICENSE) file for details.
